/**
 * Theme Name: Byron Child
 * Template: byron
 * Version: 1.0
 * Description: Construction Engineering and Architecture WordPress Theme
 * Author: Ninzio
 **/
@font-face {
  font-family: 'JUST';
  src: url('/wp-content/uploads/fonts/just/JUSTSansLight.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'JUST';
  src: url('/wp-content/uploads/fonts/just/JUSTSansRegular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'JUST';
  src: url('/wp-content/uploads/fonts/just/JUSTSansMedium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'JUST';
  src: url('/wp-content/uploads/fonts/just/JUSTSansBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'JUST', sans-serif !important;
  font-weight: 500; /* Bold */
}
.just
{
  font-family: 'JUST', sans-serif !important;
}

p,.sub-heading {
  font-family: 'JUST', sans-serif;
  font-weight: 400; /* Light */
}
#featured-title h1 {
font-size: 40px !important;
}
#bottom .bottom-bar-inner-wrap:before {
background-color: #0189f2;
}
#featured-title h1
{
	color: #FFF !important;
}
.header-style-4 #site-header .wrap-inner
{
	background-color: #1c273c !important;
}
#menu-primary-menu
{
	display: table !important;
	margin: 0 auto !important;
}
#bottom .inner-wrap
{
	justify-content: center;
}

.rs-has-line:after{
content:none;
}
.mdp-galerie-elementor-filter-item
{
	display: none;
}
.master-heading .main-heading
{
	font-size:40px;
}
.master-heading .pre-heading
{
	font-size:20px !important;
	margin-bottom:10px !important;
}
.master-project-widget .widget-info .info-wrap
{
	text-align: justify;
}
@media (min-width: 481px) and (max-width: 767px) {

  
 .header-style-4 #site-header .wrap-inner
{
	background:none !important;
}  
	.main-logo img
	{
		height: 50px;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
  
 .header-style-4 #site-header .wrap-inner
{
	background:none !important;
}
.main-logo img
	{
		height: 40px;
	}
	#main-nav-mobi
	{
		background-color: #1c273c !important;
	}
footer
	{
		text-align:center;
	}
	footer .socials
{
	margin: 0 auto;
	display: inline-block;
}
	.master-heading .main-heading
{
	font-size:28px;
}
	#main-nav-mobi ul li a {
    font-size: 24px;
}
}